<?php


function setOption  ($wert, $text){
    $ausgabe = "<option value='{$wert}'";

    if (isset($_POST["breite"])) {
        if ($_POST["provision"] == $wert) {
            $ausgabe .= " selected";
        }
    }

    if(empty($text)) {
        $text = $wert;
    }
    $ausgabe .= ">$text</option>\n";
    echo $ausgabe;
}

?>